<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.2.3.3 Example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<hr>
<h4 class="HELM_example">Example</h4>
<p>Find the value of the derivative of \(y = x^3\) where \(x = 2\). Interpret your result.</p>

<h4 class="HELM_solution">Solution</h4>
<p> We have \(y = x^3\) and so \( \dfrac{dy}{dx} = 3x^2\).
</p><p></p>
When \(x = 2\), \(\dfrac{dy}{dx} = 3(2)^2 = 12\), that is, \( \dfrac{dy}{dx}(2) = 12\)  (Equivalently, \(y'(2) = 12\)).
<p></p>
The derivative is positive when \(x = 2\) and so \(y\) is increasing at this point. When \(x = 2\), \(y\) is increasing at a rate of \(12\) vertical units per horizontal unit.
<hr>]]></text>
<file name="11-1-fig-3-KP1.svg" path="/" encoding="base64">[encoded data, 5908 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
